<?xml version="1.0"?>
<DARoots Version="1" Minor="16">
	<FileSet Name="sources_1" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
		<Filter Type="EDIFSrcs"/>
		<File Path="$PPRDIR/../sram_ctrl.ngc">
		</File>
		<Config>
			<Option Name="DesignMode" Val="GateLvl"/>
			<Option Name="GateLvlMode" Val="EDIF"/>
			<Option Name="TopFile" Val="$PPRDIR/../sram_ctrl.ngc"/>
			<Option Name="ConstrsType" Val="UCF"/>
			<Option Name="SrcSet" Val="sources_1"/>
		</Config>
	</FileSet>
</DARoots>

